.b-user-rating {
    margin: 20px 0;
    font-size: 13px;
}

/* profile */

.b-user-rating__profiles {
    font-size: 0;
    margin-left: -10px;
 }

.b-user-rating__profile-item {
    display: inline-block;
    width: 106px;
    height: 48px;
    padding: 8px;
    margin: 0 0 10px 12px;
    border: 1px solid #d8d8d8;
    background: #f8f8f6;
}
.m-user-rating__profile-item_other{ display: none; }
.b-user-rating__profile-item a{ display:block; }
.b-user-rating__profile-item a:hover{
    outline: none;
    text-decoration: none;
}

.b-user-rating__profile-item-logo {
    display: inline-block;
    width: 48px;
    height: 48px;
    margin-right: 6px;
    white-space: nowrap;
}
.b-user-rating__button {
    height: 33px;
    width: 100%;
    display: block;
    margin-top: 10px;
    border-radius: 2px;
    text-align: center;
    line-height: 33px;
    font-size: 13px;
    color: #000;
    cursor: pointer;
    background: #e8e8e0;
}


/* right block */

.b-user-rating__right-item {
    overflow-x: hidden;
    margin-bottom: 8px;
}

.b-user-rating__right-item-text {
    display: inline-block;
    width: 230px;
    vertical-align: top;
    padding: 6px;
}

.b-user-rating__right-button {
    height: 33px;
    width: 100%;
    display: inline-block;
    margin-top: 10px;
    border-radius: 2px;
    text-align: center;
    line-height: 33px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    background: #00aa32;
}

/* rating page */

.b-user-rating__top {
    width: 542px;
    padding-top: 100px;
    margin: 35px auto;
    white-space: nowrap;
    background: url('http://s5o.ru/common/css/i/user-rating/rating-top3.png') no-repeat;
}

.b-user-rating__top-place {
    display: inline-block;
    width: 33%;
    text-align: center;
    white-space: normal;
}

.b-user-rating__list {
    width: 440px;
    margin: 0 auto;
    font-weight: bold;
    background: #f9f9f7;
}

.b-user-rating__list tr {
    height: 50px;
}

.b-user-rating__list td {
    border: 1px solid #d8d8d8;
    text-align: center;
}

.b-user-rating__list-item-rank {
    width: 70px;
}

.b-user-rating__list-item-rate {
    width: 70px;
}

.b-user-rating__list-item-nick > a{
    width: 300px;
    line-height: 50px;
    text-align: left;
    padding-left: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.b-user-rating__list-item-separator {
    width: 440px;
    height: 50px;
    margin: 0 auto;
    background: #fff url('http://s5o.ru/common/css/i/user-rating/rating-separator.png') 1px center no-repeat;
}

.b-user-rating__desc {
    width: 440px;
    margin: 40px auto;
    font-size: 13px;
}

.b-user-rating__desc > p {
    margin-bottom: 15px;
}

/* modifiers */

.b-user-rating .m-type_rank-icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url('http://s5o.ru/common/css/i/user-rating/rating-sprite.png') no-repeat;
}

.m-type_rank-icon.m-rank_1 {
    background-position: 0 0;
}

.m-type_rank-icon.m-rank_2 {
    background-position: -48px 0;
}

.m-type_rank-icon.m-rank_3 {
    background-position: -96px 0;
}

.m-type_rank-icon.m-rank_4 {
    background-position: -144px 0;
}

.m-type_rank-icon.m-rank_5 {
    background-position: -192px 0;
}

.m-type_rank-icon.m-rank_6 {
    background-position: -240px 0;
}

.m-type_rank-icon.m-rank_7 {
    background-position: -288px 0;
}

.m-type_rank-icon.m-rank_8 {
    background-position: -336px 0;
}

.m-type_rank-icon.m-rank_9 {
    background-position: -384px 0;
}

.m-type_rank-icon.m-rank_10 {
    background-position: -432px 0;
}

.b-user-rating .m-type_bold-nick {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    box-sizing: border-box;
}

.b-user-rating .m-type_nick {
    display: inline-block;
    width: 100%;
    font-size: 18px;
}

.b-user-rating .m-type_bold-total-rate {
    font-size: 13px;
    font-weight: bold;
}

.b-user-rating .m-type_rank {
    font-size: 13px;
}

.b-user-rating .m-type_bold-rank {
    font-size: 18px;
    font-weight: bold;
}

.b-user-rating .m-type_me {
    background: #fff;
}